map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 03911bdc-811a-4c67-b031-591e22e75c6b
  playerICName: Autumn Wolff
  playerOOCName: abeeo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 219688c3-8e32-4e01-b059-e83e74924111
  playerICName: Allen Prescott
  playerOOCName: AllenTheGreat
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 33ee0269-f61d-467c-916b-139146ce2a54
  playerICName: Erebus Winter
  playerOOCName: Anomaly_G218
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: River Murphy
  playerOOCName: ArchistX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 45d7fb9a-13a7-4ef9-bfd1-67959fcfd778
  playerICName: Vaughn Langston
  playerOOCName: bourgwazee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: personal ai device
  playerOOCName: BulletKin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: April Miller
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: da4843de-a212-4c03-9c05-10055db0bd4a
  playerICName: Frank Space-Natra
  playerOOCName: Bumlocked
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bec6a42c-e50a-4970-913f-a3911fff99e4
  playerICName: Colby Sanders
  playerOOCName: coolboy15215
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 3551a2b3-4139-4303-9e64-ec7c405c5b1d
  playerICName: Billy Girbils
  playerOOCName: Crashie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: Zane Peters
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: mouse (0)
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5bc768f-295d-47d4-b654-0eb13b60bb1d
  playerICName: Smile (495)
  playerOOCName: Crystaline
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5bc768f-295d-47d4-b654-0eb13b60bb1d
  playerICName: snail (909)
  playerOOCName: Crystaline
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5bc768f-295d-47d4-b654-0eb13b60bb1d
  playerICName: personal ai device
  playerOOCName: Crystaline
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5bc768f-295d-47d4-b654-0eb13b60bb1d
  playerICName: mouse (757)
  playerOOCName: Crystaline
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: f5bc768f-295d-47d4-b654-0eb13b60bb1d
  playerICName: Kisses-Her-Wives
  playerOOCName: Crystaline
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e20609cd-4d88-423c-b596-1a3f25b133b6
  playerICName: Saturday Masse
  playerOOCName: Dogbone10
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a43eb4b8-1593-47e0-8802-3fae9db124a6
  playerICName: Frank Northern
  playerOOCName: Doggaming73
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a43eb4b8-1593-47e0-8802-3fae9db124a6
  playerICName: personal ai device
  playerOOCName: Doggaming73
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a499f21c-32fb-4a53-9eef-c1aa98a7b213
  playerICName: Lynn Usta
  playerOOCName: Ecto
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3850af9b-6339-4668-9055-bed57af536d9
  playerICName: Ricardo Baer
  playerOOCName: eddmaxious
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9513bff7-034e-4226-9242-5a3e52516e3e
  playerICName: Cassandra Brandenburg
  playerOOCName: EpicFizzle
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Riley Blum
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 67794bae-1147-4528-b318-ea4ad20d615e
  playerICName: Falrik Tuttel
  playerOOCName: FaadoBoi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b0b66f1-d5ab-4bf4-a0a5-4b0b4586c1c3
  playerICName: Crakehri
  playerOOCName: Fuckaroo
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0ccbc151-5a84-4260-a854-a9583452e393
  playerICName: Norman Normel
  playerOOCName: gameotron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Pun Pun (MK-283)
  playerOOCName: Gercey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Erebus Temnora
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Easton Chapman
  playerOOCName: GladTon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: a47a1fed-fdb4-4ac9-bba7-2652c825731e
  playerICName: Gerald Lowkey
  playerOOCName: Grondoval
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hanna Love
  playerOOCName: Hannadookie
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d146366d-b4f4-454c-b00f-4eb0a678d935
  playerICName: Annetta Ward
  playerOOCName: Hawnt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b2cfb67-5cbc-4289-9cf0-b2ac2b671376
  playerICName: Eresus X-Notata
  playerOOCName: Horatioat
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Botanist
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a22f3bd2-a37d-4bf3-9ed9-ec2a55f48531
  playerICName: John McBron
  playerOOCName: Hyper_GC
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: Orion
  playerOOCName: Jacktastic09
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ed5f2fab-d3fa-42f2-b3b5-f15e9bd721e2
  playerICName: Eats-The-Crayons
  playerOOCName: JetSetBoomBox
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 164a69d4-7ee6-4c1e-8667-6653f60e5ac8
  playerICName: Jay Rath
  playerOOCName: Jordaninalaska
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e6473bcb-6dae-40fb-a989-70c7bc6d8646
  playerICName: Isaiah Merryman
  playerOOCName: Justin4407
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1dbadbc8-db3c-4a3b-843a-d50e5a2a6303
  playerICName: Icarus Starseeker
  playerOOCName: KarstenB
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Alicia Bousum
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: zombified Morticia (275)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: mouse (490)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: mouse (302)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: mouse (691)
  playerOOCName: Luggune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: Jared Begum
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 568e0c66-5ed9-4ce1-b357-772fa53d329d
  playerICName: Eiuus-Nexith
  playerOOCName: lugnut
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fff52522-102d-48d0-9a13-ac552a8e3601
  playerICName: Seoyun Park
  playerOOCName: Madotsuki
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8526bca5-d082-4231-b6af-9add3ab29d89
  playerICName: Edwin Rinkle
  playerOOCName: Marbles
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 586c1a40-f9a6-43a9-a90a-05e1fceabae6
  playerICName: Clayton Guess
  playerOOCName: MDangerous
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Philodromus Atra
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: babd514e-2898-4daf-b15b-5b83bd329210
  playerICName: Max Basmanoff
  playerOOCName: MisterSpace
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Skikzes
  playerOOCName: Mojomuster
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 3353bab7-bbdf-4536-9331-1cddbc71700c
  playerICName: Gary Buttersworth
  playerOOCName: Monte33334
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3353bab7-bbdf-4536-9331-1cddbc71700c
  playerICName: zombified Walter (285)
  playerOOCName: Monte33334
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3353bab7-bbdf-4536-9331-1cddbc71700c
  playerICName: positronic brain (PB-65)
  playerOOCName: Monte33334
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rico Kallum
  playerOOCName: mrharback
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 5cd44bb7-36b1-418d-9c4f-97c4af8fe5a7
  playerICName: Arachea
  playerOOCName: Nikonii23
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 43a3a4e9-4d0e-4f6b-a4e1-185b3dcc1da5
  playerICName: Oliver Maar
  playerOOCName: ProLab
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Ace Scorchedwing
  playerOOCName: Ryker_Catboy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26d85deb-1e9e-4ed8-9b22-83a73d164708
  playerICName: Jackson
  playerOOCName: Scape
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c43cfe17-0f30-4df6-88ac-3c2fb1b930a9
  playerICName: Dominic Bowchiew
  playerOOCName: SconeCptRex
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: aa272a36-c1f9-4a81-8107-757e27c0f2f2
  playerICName: Maple Flamecoat
  playerOOCName: Shaddie
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ee05a4ba-5912-46d0-9c8b-e6863049b97e
  playerICName: The Swamp of Mud
  playerOOCName: SlipedZ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b560e464-f291-4df8-82df-53eb5690d6d3
  playerICName: Sneeze the Second
  playerOOCName: songfox333
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f81bf1c8-f25f-4cd1-af41-b252939b7f98
  playerICName: zombified Paperwork (512)
  playerOOCName: Stonechewer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f81bf1c8-f25f-4cd1-af41-b252939b7f98
  playerICName: zombified diona nymph (999)
  playerOOCName: Stonechewer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f81bf1c8-f25f-4cd1-af41-b252939b7f98
  playerICName: snail (493)
  playerOOCName: Stonechewer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f81bf1c8-f25f-4cd1-af41-b252939b7f98
  playerICName: Joseph Morder
  playerOOCName: Stonechewer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b134cff6-4da5-4bbf-b47b-cde21ae63187
  playerICName: Roman Hardie
  playerOOCName: Tavris
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 00417dc6-634d-4499-9011-153e3c9d8b89
  playerICName: Hellena NightWatch
  playerOOCName: TearsOfJoy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Jonesy Halfsleep
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 58620bb3-2d7a-416a-83b8-244c4f426688
  playerICName: Phaethon Whitewitch
  playerOOCName: THEPIGGYGAMER
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9b392117-b835-4e80-96e2-62c4f090e5f0
  playerICName: Raphael Ambrosius Costeau
  playerOOCName: TigWelder
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Nephele Moondancer
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: Hamlet (972)
  playerOOCName: TwistedMystic
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: Quill Quern
  playerOOCName: TwistedMystic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: snail (458)
  playerOOCName: TwistedMystic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: personal ai device
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: mouse (559)
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: personal ai device
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: mouse (39)
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: Cassidy Lloyd
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: mouse (235)
  playerOOCName: ultravorgan
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: Johhny Mcreserch
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04581d46-588a-4e31-b86f-cdc2461c4541
  playerICName: Rat Fan (2)
  playerOOCName: ultravorgan
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 9ed80552-c418-42d6-9eeb-ced751f06bea
  playerICName: Pagliacci
  playerOOCName: Vandersloot
roundEndText: >2-

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]high-pitched, blush, dangerous, supply[/color]

  [color=White]Melvyn Gutterswipe, Botanist[/color] ([color=gray]Hverabrao[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Isaiah Merryman, Station Engineer | [color=green]Success![/color]

  - Kill or maroon Hanna Love, Medical Doctor | [color=green]Success![/color]


  [color=White]Vaughn Langston, Medical Doctor[/color] ([color=gray]bourgwazee[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Erebus Winter, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Kill or maroon Clayton Guess, Security Cadet | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 5 initial infected:

  - [color=plum]Arachea[/color] ([color=gray]Nikonii23[/color]) was one of the initial infected.

  - [color=plum]Johhny Mcreserch[/color] ([color=gray]ultravorgan[/color]) was one of the initial infected.

  - [color=plum]Rose of Thorns[/color] ([color=gray]Dasher[/color]) was one of the initial infected.

  - [color=plum]Gary Buttersworth[/color] ([color=gray]Monte33334[/color]) was one of the initial infected.

  - [color=plum]Quill Quern[/color] ([color=gray]TwistedMystic[/color]) was one of the initial infected.
server_id: wizards
server_name: vulture
roundId: 75097
endTick: 4752259
duration: 00:52:32.8301805
fileCount: 994
size: 131998303
uncompressedSize: 1119877113
endTime: 1.20:00:08.4415914
...
